##
##  @l_prefix@/etc/rc.conf -- Run-Command Configuration for OpenPKG Hierarchy
##
##  This Bourne-Shell script is sourced from @l_prefix@/etc/rc after
##  reading the %config sections from the @l_prefix@/etc/rc.d/rc.<name>
##  script and before executing its %<cmd> section when
##  "@l_prefix@/bin/openpkg rc <name> <cmd>" is run. You can use this to
##  override all configuration variables which are listed in the output
##  of the "@l_prefix@/bin/openpkg rc --config" command. By default this
##  script obviously is empty.
##

